Subject: Re: [Dev] Reading Circle

From: [email-masked]
Date: Fri, 15 Feb 2002 23:00:46 -0500

> So, when are we gonna start?

Good question.  I was thinking maybe give everybody a week or two,
before we start.. so people will have time to get the book,
do any "brushing up" they might want to do, etc.

Also, my co-worker who is interested in participating, has one
particular set of weekends out of the month that is free, due
to church commitments the other weeks. I forget if he said it's
the 1st and 3rd Saturday that he's free, or the 2nd and 4th.
But, since he's the only one who has mentioned any type of
scheduling conflict for Saturday, I'd like to check with him
before we decide on a date.. if that's alright with everybody
else, of course.

Other than that, I'm good with any coming week that's good
with everybody else.

Also, do you guys want to set a particular time? There seems
to be a lot of agreement about "Saturday afternoon" but that's
a little vague? We talking 1:00? 3:00? 6:00? 9:00? or what?

I don't personally have much of a preference. My Saturdays
are, afaik, completely free right now.

TTYL,

Phillip Rhodes
Application Designer
Voice Data Solutions
919-571-4300 x225
[email-masked]

America is at war with Afghanistan.  America has always been at war with
Afghanistan.  Russia is our ally.  Russia has always been our ally.

Read Orwell's 1984.  Read a newspaper.  Fear the future.

The history of liberty is a history of resistance. The history of liberty
is a history of limitations of governmental power, not the increase of it.
- Woodrow Wilson Speech in New York, September 9, 1912

Those who are willing to sacrifice essential liberties for a little order,
will lose both and deserve neither. - Benjamin Franklin

---

From: Brent Verner <[email-masked]>
Date: Fri, 15 Feb 2002 23:37:08 -0500

[2002-02-15 23:00] [email-masked] said:

| > So, when are we gonna start?
| 
| Good question.  I was thinking maybe give everybody a week or two,
| before we start.. so people will have time to get the book,
| do any "brushing up" they might want to do, etc.

I just verified that I can get the conference room anytime that
it is not otherwise reserved for use.  I'll go ahead and reserve
it for next Saturday, and if we decide to meet, that room will be
available.

| Also, my co-worker who is interested in participating, has one
| particular set of weekends out of the month that is free, due
| to church commitments the other weeks. I forget if he said it's
| the 1st and 3rd Saturday that he's free, or the 2nd and 4th.
| But, since he's the only one who has mentioned any type of
| scheduling conflict for Saturday, I'd like to check with him
| before we decide on a date.. if that's alright with everybody
| else, of course.

No problem.

| Other than that, I'm good with any coming week that's good
| with everybody else.

Same here.

| Also, do you guys want to set a particular time? There seems
| to be a lot of agreement about "Saturday afternoon" but that's
| a little vague? We talking 1:00? 3:00? 6:00? 9:00? or what?

I vote for 3:00pm.  It gives plenty of time to return from
friday-night-hack-mode.

cheers.
  brent

-- 
"Develop your talent, man, and leave the world something. Records are 
really gifts from people. To think that an artist would love you enough
to share his music with anyone is a beautiful thing."  -- Duane Allman

---

From: Bill Vinson <[email-masked]>
Date: Sat, 16 Feb 2002 01:50:50 -0500

> do any "brushing up" they might want to do, etc.

I think waiting a couple of weeks is a good idea.  Maybe end of 
February?  Beginning of March?  I know I need to brush up and I need to 
get the book.  Guess I need to order it from bookpool.com as that seems 
to be the cheapest deal so far.  Are we all agreed on the 'Design 
Patterns' book as the first?

> a little vague? We talking 1:00? 3:00? 6:00? 9:00? or what?
I am better with earlier on Saturdays (1PM - 3PM) as my wife and I 
usually go out for an earlier dinner (3PM - 6PM timeframe).  But before 
I commit to that I imagine I better ask her :)

Bill